<!DOCTYPE html>
<html lang="pt">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>bikcraft</title>
    <link rel="stylesheet" href="./Style/normalize.css">
    <link rel="stylesheet" href="./Style/style.css">
    
</head>
<body>
  <div class="banner">  
    <header>
        <!--First section-->
       <div> <a href="#"><img src="./Images/icons/Logo.svg" alt=""></a></div>
        <div class="navigation">
            <ul class="navigation_list">
            <li>Bicicletas</li>
            <li>Seguros</li>
            <li>Contato</li>
        </div>
            </ul>
    
    </header> 
<!--Головний банер-->
    <section class="hero">
       <div class="Banner_text"><h1>Bicicletas feitas <br> sob medida <span>.</span></h1>
            <p class="bicicletas">Bicicletas elétricas de alta precisão e qualidade,  feitas sob medida para o cliente. Explore o mundo na sua velocidade com a Bikcraft.</p>
            <button>SELECIONE A SUA</button>
        </div>
            <div class="Banner_img"> <img src="./Images/img 1.png" alt="Bicicletas"></div>
    </section>
 <!--Три велосипеди з цінами-->   
 
    <h2>escolha a sua <span>.</span></h2>
    
    <section class="Sale">
<ul><!--Велосипед на сірому фоні-->
   <li><img src="./Images/bicicleta 1 1.png" alt="bicicleta1"></li>
   <div class="Bicycle_list">
    <li><img src="./Images/icons/rectangle.svg" alt="Rectangle" width="22"></li>
    <li class="List_of_name">Magic Might</li></div> 
    <li class="Price">R$ 2499</li>
</ul>

 
 <ul><!--Велосипед на чорному фоні-->
    <li><img src="./Images/bicicleta 2 1.png" alt="bicicleta2"></li>
     <div class="Bicycle_list">
    <li><img src="./Images/icons/rectangle.svg" alt="Rectangle" width="22"></li>
    <li class="List_of_name">Nimbus Stark</li></div> 
    <li class="Price">R$ 2499</li>
 </ul>


<ul><!--Велосипед на білому фоні-->
     <li><img src="./Images/bicicleta 3 1.png" alt="bicicleta3"></li>
   <div class="Bicycle_list">
    <li><img src="./Images/icons/rectangle.svg" alt="Rectangle" width="22"></li>
    <li class="List_of_name">Nebula Cosmic</li></div> 
    <li class="Price">R$ 2499</li>
</ul>
 </section>

 <!--Технології-->
 <section class="Technologies">
   <div class="Banner_text"> 
   <p class="Tecnologia_Avançada">Tecnologia Avançada</p>
    <h2>você escolhe <br> as suas cores e <br> componentes<span>.</span></h2>
    <p class="bicicletas">ada Bikcraft é única e possui a sua identidade. As medidas serão exatas para o seu corpo e altura, garantindo maior conforto e ergonomia na sua pedalada. Você pode também personalizar completamente as suas cores.</p>
    <div><a class="escolha" href="#">ESCOLHA UM MODELO</a></div>
<!--Вибір моделі-->
  <div class="model_choose">
    <div class="small_text">
        <h3> <img class="rectangle" src="./Images/icons/rectangle.svg" alt="rectangle"> Motor Elétrico</h3>
        <p>Toda Bikcraft é equipada com um motor elétrico que possui duração de até 120h. 
            A bateria é recarregada com a sua energia gasta ao pedalar.</p>
    </div>

    <div class="small_text">
        <h3> <img class="rectangle" src="./Images/icons/rectangle.svg" alt="rectangle"> Rastreador</h3>
        <p>Sabemos o quão preciosa é a sua Bikcraft, 
            por isso adicionamos rastreadores e sistemas anti-furto 
            para garantir o seu sossego.</p>
    </div>
  </div>

</div>

  <div class="tools_img">
     <img src="./Images/diferencial 1.png" alt="diferencial">
  </div>
  
 </section>

 <!--Партнери-->
 <section>
    <h2>nossos parceiros <span>.</span></h2>
  <table>
    <tbody>
        <!--Перший ряд логотипів-->
        <tr>
    <td><a href="#"><img src="./Images/icons/caravan.svg" alt="caravan"></a></td>
    <td><a href="#"><img src="./Images/icons/ranek.svg" alt="ranek"></a></td>
    <td><a href="#"><img src="./Images/icons/handel.svg" alt="handel"></a></td>
    <td><a href="#"><img src="./Images/icons/dogs.svg" alt="dogs"></a></td>
        </tr>
         <!--Другий ряд логотипів-->
        <tr>
    <td><a href="#"><img src="./Images/icons/LeScone.svg" alt="LeScone"></a></td>
    <td><a href="#"><img src="./Images/icons/FlexBlog.svg" alt="flexblog"></a></td>
    <td><a href="#"><img src="./Images/icons/WildBeast.svg" alt="WildBeast"></a></td>
    <td><a href="#"> <img src="./Images/icons/SurfBot.svg" alt="SurfBot"></a></td>
        </tr>
</tbody>
  </table>
 </section>
 <!--Відгуки-->
 <section class="peladar">
    <img class="girl"  src="./Images/depoimento 1.png" alt="depoimento" width="780">
    <div class="yellow_container"> 
    <p class="text"><img src="./Images/icons/quotes.svg"alt="quotes"> Pedalar sempre foi a minha paixão, o que o pessoal da Bikcraft fez foi intensificar o meu amor por esta atividade. 
        Recomendo à todos que amo.<img class="lower_quotes" src="./Images/icons/quotes2.svg" alt="quotes2"></p>
        <div class="Ana_Júlia">Ana Júlia</div>
    </div>
</section>

 <!--Безпека-->

 <section class="seguros">
    <h2 class="seguros_header">seguros <span>.</span></h2>
    <!--Пакет срібний-->
    <div class="package">
    <div class="prata">
    <div class="price">
   <div><h4>PRATA</h4></div>
   <div class="dollar">R$ 199</div></div>
   <div class="mensal">mensal</div>
    <div class="mensal_list"><ul>
        <li> <img class="rectangle" src="./Images/icons/rectangle.svg" alt="rectangle"> Duas trocas por ano </li>
        <li><img class="rectangle" src="./Images/icons/rectangle.svg" alt="rectangle">Assistência técnica</li>
        <li><img class="rectangle" src="./Images/icons/rectangle.svg" alt="rectangle">Suporte 08h às 18h</li>
        <li><img class="rectangle" src="./Images/icons/rectangle.svg" alt="rectangle">Cobertura estadual</li>
        
    </ul>

    <div><button class="grey_button"><a href="#">INSCREVA-SE</a></button></div></div></div>

    <!--Пакет золотий-->
    <div class="prata">
        <div class="price">
            <div><h4>PRATA</h4></div>
            <div class="dollar">R$ 199</div></div>
            <div class="mensal">mensal</div>
            <div class="mensal_list">
    <ul>
        <li> <img class="rectangle" src="./Images/icons/rectangle.svg" alt="rectangle"> Cinco trocas por ano </li>
        <li><img class="rectangle" src="./Images/icons/rectangle.svg" alt="rectangle">Assistência especial</li>
        <li><img class="rectangle" src="./Images/icons/rectangle.svg" alt="rectangle">Suporte 24h</li>
        <li><img class="rectangle" src="./Images/icons/rectangle.svg" alt="rectangle">Cobertura nacional</li>
        <li><img class="rectangle" src="./Images/icons/rectangle.svg" alt="rectangle">Desconto em parceiros</li>
        <li><img class="rectangle" src="./Images/icons/rectangle.svg" alt="rectangle">Acesso ao Clube Bikcraft</li>
        
    </ul>

    <div><button class="grey_button"><a href="#">INSCREVA-SE</a></button></div></div></div></div>
 </section>

 <!--FOOTER-->
 <footer>
    <!--Logo-->
   <div class="footer"><ul>
    <li class="bikraft_footer"><a href="#"><img src="./Images/icons/Logo.svg" alt=""></a></li>
    <li>Bikcraft © Alguns direitos reservados.</li>
    </ul></div>
    <!--Контакти-->
<div class="footer"><dl>
    <ul>Contato</ul>
    <dd>  <a href="#">+55 21 9999-9999</a></dd>
    <dd> <a href="#">contato@bikcraft.com</a></dd>
    <dd>Rua Ali Perto, 42 - Botafogo</dd>
    <dd>Rio de Janeiro - RJ</dd>
    <div class="social">
    <dd><a href="#"><img src="./Images/icons/instalogo.svg" alt="Instagram"></a></dd>
    <dd><a href="#"><img src="./Images/icons/Facebooklogo.svg" alt="Facebook"></a></dd>
    <dd><a href="#"><img src="./Images/icons/youtubelogo.svg" alt="Youtube"></a></dd></div>
    
</dl></div>

<!-- Додаткова інформація-->
<div class="footer">
   
    <ul>Informações</ul>
    <dd> <a href="#">Bicicletas</a></dd>
    <dd> <a href="#">Seguros</a></dd>
    <dd> <a href="#">Contato</a></dd>
    <dd> <a href="#">Termos e Condições</a></dd>

</div>
 </footer>
</body>
</html>